@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #00c4d2;
}
.keycolor2 {
    color: #04ba73;
}
.bgcolor1 {
    background-color: #00c4d2;
}
.bgcolor2 {
    background-color: #04ba73;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #f0f0f0;
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}
/* ===================== */
/* wrapper
/* ===================== */

#tu__wrapper {
    background-color: #fff;
	width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#tu__wrapper > .__mainvisual {
    background-color: #ffffff;
    width: 100%;
    position: relative;
    overflow: hidden;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner {
    margin: 0 auto;
    position: relative;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner img {
    width: 100%;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide4 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1 div,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 div,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3 div,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide4 div {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1.active {
    animation: slidefadeIn1 .8s ease 1s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2.active {
    animation: slidefadeIn2 .8s ease 3s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3.active {
    animation: slidefadeIn1 .8s ease 8s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide4.active {
    animation: slidefadeIn1 .8s ease 12s 1 forwards;
}
@keyframes slidefadeIn1 {
    0% {opacity: 0; transform: scale(1.1)}
    100% {opacity: 1; transform: scale(1)}
}
@keyframes slidefadeIn2 {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__img {
    width: 100%;
    position: relative;
    z-index: 200;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img h1 {
    display: block;
    width: 100%;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active h1 {
    width: 100%;
    opacity: 1;
    transition: opacity ease 1.2s 16s;
}


#tu__wrapper > .__read {
    background-color: #ffffff;
    width: 100%;
    padding: 50px 0;
}
#tu__wrapper > .__read .readtext {
    font-size: 17px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
    line-height: 2.2;
    text-align: center;
}
#tu__wrapper > .__read .readtext_notes {
    margin-bottom: .5em;
    font-size: 10px;
    line-height: 1.3;
    text-align: center;
}



#tu__wrapper > .__contents {
    background-color: #fff;
    width: 100%;
}

#tu__wrapper > .__contents .__title {
    background: url(bg_01.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 150px;
    margin: 0 auto 40px;
    position: relative;
    z-index: 20;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper > .__contents .__title h2 {
    display: block;
    max-width: 800px;
}

#tu__wrapper > .__contents .__contents__body {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 30px 30px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__body .__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#tu__wrapper > .__contents .__contents__body .__text1 span {
    font-weight: bold;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.notes {
    font-weight: normal;
    font-size: 60%;
    display: block;
}

#tu__wrapper > .__contents .__contents__body .__ph1 {
    max-width: 600px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph1 figure {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile {
    background: #3b4363;
    display: table;
    position: absolute;
    left: 0;
    bottom: 0;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text {
    padding: 10px 15px;
    font-feature-settings: "palt";
    color: #fff;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text1 {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 1.5;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text2 span {
    font-size: 60%;
}

#tu__wrapper > .__contents .__contents__kakomi {
    background: url(bg_02.jpg) center center no-repeat;
    background-size: 100% 100%;
    width: 100%;
    max-width: 900px;
    margin: 0 auto 60px;
    padding: 30px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__kakomi .__kakomi__title {
    display: block;
    width: 90%;
    margin: 0 auto 30px;
}
#tu__wrapper > .__contents .__contents__kakomi .__kakomi__img {
    display: block;
    max-width: 500px;
    margin: 0 auto 30px;
}
#tu__wrapper > .__contents .__contents__kakomi .__kakomi__text1 {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
}
#tu__wrapper > .__contents .__contents__kakomi .__kakomi__text2 {
    display: block;
    padding-top: 15px;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.5;
    color: #fff;
}

#tu__wrapper > .__contents .__contents__matome {
    background: #6e7490;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 3px 0 0 0;
}
#tu__wrapper > .__contents .__contents__matome .__matome__title {
    background: #fff url(title_05_img.jpg) right center no-repeat;
    background-size: auto 100%;
    padding: 7% 0;
}
#tu__wrapper > .__contents .__contents__matome .__matome__title h3 {
    width: 30%;
    margin-left: 20%;
}
#tu__wrapper > .__contents .__contents__matome .__matome__text {
    padding: 30px 40px;
}
#tu__wrapper > .__contents .__contents__matome .__matome__text p {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
}
#tu__wrapper > .__contents .__contents__matome .__matome__text p span {
    display: block;
    padding-top: 10px;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.5;
    color: #fff;
}


#tu__wrapper .__link {
    width: 100%;
    padding: 90px 0;
}
#tu__wrapper .__link .__link__inner {
    width: 100%;
    position: relative;
}
#tu__wrapper .__link .__link__inner .__img {
    max-width: 510px;
    margin: 0 auto 30px;
}
#tu__wrapper .__link .__link__inner .__btn {
    max-width: 360px;
    margin: 0 auto;
}
#tu__wrapper .__link .__link__inner .__btn a {
    background: url(bg_03.jpg) center center no-repeat;
    background-size: 100% 100%;
    box-shadow: 0 0 15px 0 rgba(80, 87, 118, .5);
    border-radius: 3px;
    overflow: hidden;
    display: block;
    width: 100%;
    padding: 20px 0;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    transition: all ease .3s;
}
#tu__wrapper .__link .__link__inner .__btn a:hover {
    opacity: .7;
}



@media only screen and (max-width: 768px) {
    #tu__wrapper {
        max-width: inherit;
    }

    #tu__wrapper > .__read {
        background-color: #ffffff;
        width: 100%;
        padding:5vw;
    }
    #tu__wrapper > .__read .readtext {
        font-size: 16px;
        font-weight: bold;
        font-feature-settings: "palt";
        letter-spacing: 0.03em;
        line-height: 2;
        text-align: left;
    }
    #tu__wrapper > .__read .readtext_notes {
        margin-bottom: .5em;
        padding-top: 1em;
        font-size: 10px;
        line-height: 1.3;
        text-align: left;
    }

    #tu__wrapper > .__contents .__title {
        background: url(bg_01.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height: auto;
        margin: 0 auto 30px;
        padding: 4vw 0;
    }
    #tu__wrapper > .__contents .__title h2 {
        display: block;
        max-width: inherit;
        width: 95%;
    }

    #tu__wrapper > .__contents .__contents__body {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 0 5vw 5vw;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 span {
        font-weight: bold;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 span.notes {
        font-weight: normal;
        font-size: 60%;
        display: block;
    }

    #tu__wrapper > .__contents .__contents__body .__ph1 {
        max-width: 600px;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile {
        background: #3b4363;
        display: block;
        position: relative;
        left: auto;
        bottom: auto;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text {
        padding: 5px 10px;
        font-feature-settings: "palt";
        color: #fff;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text1 {
        margin-bottom: 6px;
        font-size: 10px;
        line-height: 1.5;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text2 {
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text .text2 span {
        font-size: 60%;
    }

    #tu__wrapper > .__contents .__contents__kakomi {
        background: url(bg_02.jpg) center center no-repeat;
        background-size: 100% 100%;
        width: 100%;
        margin: 0 auto;
        padding: 5vw;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__contents__kakomi .__kakomi__title {
        display: block;
        width: 100%;
        margin: 0 auto 20px;
    }
    #tu__wrapper > .__contents .__contents__kakomi .__kakomi__img {
        display: block;
        max-width: inherit;
        width: 100%;
        margin: 0 auto 20px;
    }
    #tu__wrapper > .__contents .__contents__kakomi .__kakomi__text1 {
        display: block;
        font-size: 15px;
        font-weight: bold;
        line-height: 2;
        color: #fff;
    }
    #tu__wrapper > .__contents .__contents__kakomi .__kakomi__text2 {
        display: block;
        padding-top: 10px;
        font-size: 10px;
        font-weight: normal;
        line-height: 1.5;
        color: #fff;
    }

    #tu__wrapper > .__contents .__contents__matome {
        background: #6e7490;
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 5vw 0 0 0;
    }
    #tu__wrapper > .__contents .__contents__matome .__matome__title {
        background: #fff url(title_05_img.jpg) 140% center no-repeat;
        background-size: auto 100%;
        border-radius: 3px;
        overflow: hidden;
        width: 96%;
        margin: 0 auto;
        padding: 10vw 0;
    }
    #tu__wrapper > .__contents .__contents__matome .__matome__title h3 {
        width: 52%;
        margin-left: 5%;
    }
    #tu__wrapper > .__contents .__contents__matome .__matome__text {
        padding: 5vw;
    }
    #tu__wrapper > .__contents .__contents__matome .__matome__text p {
        font-size: 15px;
        font-weight: bold;
        line-height: 2;
        color: #fff;
    }
    #tu__wrapper > .__contents .__contents__matome .__matome__text p span {
        display: block;
        padding-top: 10px;
        font-size: 10px;
        font-weight: normal;
        line-height: 1.5;
        color: #fff;
    }


    #tu__wrapper .__link {
        width: 100%;
        padding: 50px 0;
    }
    #tu__wrapper .__link .__link__inner {
        width: 100%;
        position: relative;
    }
    #tu__wrapper .__link .__link__inner .__img {
        max-width: inherit;
        width: 90%;
        margin: 0 auto 20px;
    }
    #tu__wrapper .__link .__link__inner .__btn {
        max-width: 320px;
        margin: 0 auto;
    }
    #tu__wrapper .__link .__link__inner .__btn a {
        background: url(bg_03.jpg) center center no-repeat;
        background-size: 100% 100%;
        box-shadow: 0 0 8px 0 rgba(80, 87, 118, .5);
        border-radius: 3px;
        overflow: hidden;
        display: block;
        width: 100%;
        padding: 16px 0;
        font-size: 18px;
        font-weight: bold;
        line-height: 1;
        color: #fff;
        text-align: center;
        transition: all ease .3s;
    }
    #tu__wrapper .__link .__link__inner .__btn a:hover {
        opacity: .7;
    }
}
